<section class="jumbotron">
  <div class="jumbotron--front">
    <h1 class="display-4">Hello, Glober!</h1>
    <h2 class="d-none">Home</h2>
    <p class="lead">This is a simple page for now but will be a good project someday!</p>
    <hr class="my-4">
    <p> This project is used to improve my skills in base of my goals from BetterMe </p>
  </div>
  <div class="jumbotron--back">
    <h1 class="display-4">Hola, Glober!</h1>
    <h2 class="d-none">Inicio</h2>
    <p class="lead">Esto es una web sencilla por ahora pero sera un gran proyecto algun dia!</p>
    <hr class="my-4">
    <p> Este proyecto es usado para mejorar mis habilidades en base a los objetivos de BetterMe </p>
  </div>
</section>

<!-- Example of card transformation -->
<!-- <div class="card">
  <div class="face front">
    <span>front</span>
  </div>
  <div class="face back">
    <span>back</span>
  </div>
</div> -->
